<!DOCTYPE HTML>
<!--
	Spectral by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Testimonials - Alpha Theta</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="descripton" content="The Official Website of Alpha Theta, Gender-Inclusive Greek House at Dartmouth College." />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<meta name="keywords" content="Alpha Theta,Dartmouth,Greek House,Gender Inclusive">
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body class="landing">

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="index.html">Alpha Theta</a></h1>
						<nav id="nav">
							<ul>
								<li class="special">
									<a href="#menu" class="menuToggle"><span>Menu</span></a>
									<div id="menu">
										<ul>
											<li><a href="index.html">Home</a></li>									
											<li><a href="rush.html">Rush the House</a></li>
											<li><a href="events.html">Our Events</a></li>
											<li><a href="execs.html">Meet the Leadership</a></li>
											<li><a href="values.html">Our Values</a></li>
											<li><a href="testimonials.html">Testimonials</a></li>
											<li><a href="history.html">House History</a></li>
											<li><a href="contact.html">Contact Us</a></li>
											<li><a href="useful_links.html">Useful Links</a></li>
											<li><a href="manuals/memberonly.html">For Members</a></li>
										</ul>
									</div>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Banner -->
				<!--	<section id="banner">
						<div class="inner">
							<h2>Alpha Theta</h2>
							<p><b>Gender-Inclusive 
							Greek House<br />
							at Dartmouth College</b></p>
							
							<ul class="actions">
								<li><a href="contact.html" class="button special">Contact Us</a></li>
							</ul>
							
						</div>
						<a href="#cta" class="more scrolly">Learn More</a>
					</section>-->
				

						
				<!-- One -->
				<!--
					<section id="one" class="wrapper style1 special">
						<div class="inner">
							<header class="major">
								<h2>Arcu aliquet vel lobortis ata nisl<br />
								eget augue amet aliquet nisl cep donec</h2>
								<p>Aliquam ut ex ut augue consectetur interdum. Donec amet imperdiet eleifend<br />
								fringilla tincidunt. Nullam dui leo Aenean mi ligula, rhoncus ullamcorper.</p>
							</header>
							<ul class="icons major">
								<li><span class="icon fa-diamond major style1"><span class="label">Lorem</span></span></li>
								<li><span class="icon fa-heart-o major style2"><span class="label">Ipsum</span></span></li>
								<li><span class="icon fa-code major style3"><span class="label">Dolor</span></span></li>
							</ul>
						</div>
					</section>
				-->

				<!-- Two -->
				<!--	<section id="one" class="wrapper alt style2">-->
									<!-- CTA -->
					<article id="main">
						<header>
							<h2>Testimonials</h2>
							<h9>"I joined Alpha Theta because it feels like a family." - Lauren Bishop '19 </h9>
						</header>
						
						<section class="spotlight">
							<div class="image"><img src="images/testimonials/8th.jpg" alt="" /></div></a><div class="content">
								<h4>Keira Byno '19 </h4>
								<p>A friend of mine is a member of Alpha Theta, and he first drew me into AO’s basement for tails. And I really loved all the options - there’s space to play pong, dance, or sit and chill on comfy couches or at the bar. I also liked that it was a space that I felt comfortable in. I came for the parties, and joined for the celebration of nerd culture, the house’s interesting quirks, and all the cool people I’ve met along the way.</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img  src="images/testimonials/6th.jpg" alt="" /></div></a><div class="content">
								<h4>Will Maresco '19</h4>
								<p>I joined Alpha Theta in the Fall of 2016. To be honest, the main reason I rushed was because I was relentlessly contacted by multiple members attempting to get me to rush. However, I am totally glad they did so! Once I sunk my bid, I discovered one of the most open and accepting communities on campus. From cooking house dinner, to eating house dinner, to (sometimes) cleaning up after house dinner, I have found multiple ways to get myself involved. Although everyone refers to Alpha Theta as "the house", to me it's a home.</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img  src="images/testimonials/10th.jpg" alt="" /></div></a><div class="content">
								<h4>Raina Lopez '19</h4>
								<p>I joined Alpha Theta because it was the Greek house where I felt most comfortable. The membership is really diverse and that opened my eyes to another side of Greek life at Dartmouth. One night freshman year, I was looking for something to do so I visited Alpha Theta on a whim and I never left. I have always felt very welcomed by my siblings and I think that the house has a great environment. I hope that the Alpha Theta can be a community for you too.</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img src="images/testimonials/9th.jpg" alt="" /></div></a><div class="content">
								<h4>Lexington Foote '19 </h4>
								<p>I joined Alpha Theta because it was the only house that didn't make me feel self-conscious, where I felt like the members actually wanted to talk to me and get to know me, even before I joined. Being a member of the house has provided me with a close-knit, low stress community that's always available for me but flexible enough that I never feel like being a member or participating in events is an obligation.</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img  src="images/testimonials/7th.jpg" alt="" /></div></a><div class="content">
								<h4>Alexis Castillo '19 </h4>
								<p>I always felt that there was something missing in my college experience. In short, I missed being able to Geek-out about Pokémon or openly talk about comic books with people. I rushed Alpha Theta because I thought the house would introduce me to a great group of people with similar interests. What I have fortunately come to find is that Alpha Theta is a house filled with amazing, supportive, and diverse group of people. Alpha Theta has become a home away from home.</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img src="images/testimonials/1st.jpg" alt="" /></div></a><div class="content">
								<h4>Yolanda Huerta '19</h4>
								<p>I honestly joined on a whim/because my friend was joining alone, but the reason why I'm glad I joined the house is all the time we spend together. We don't always get along and we don't always see eye to eye, but I enjoy that we've developed a genuine siblinghood.</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img src="images/testimonials/3rd.jpg" alt="" /></div></a><div class="content">
								<h4>James Ragan '16</h4>
								<p>I found Alpha Theta because of the house's culture of social gaming. I chose Alpha Theta because of the house's extremely welcoming community. Alpha Theta has given me an important, safe space where I can be myself.</p>
						</section>
						<section class="spotlight">
							<div class="image"><img src="images/testimonials/4th.jpg" alt="" /></div></a><div class="content">
								<h4>Annie Furman '19 </a></h4>
								<p>I came to Dartmouth pretty adamant that as an introvert with no love of big party scenes, Greek life wasn't for me. But when some of my older friends started reaching out to me and inviting me to events like mellows at Alpha Theta, I was surprised to find a caring, supportive family that I was eager to join. TL;DR - I came for the food, stayed for the friends, now sometimes I cook the food to try and get more friends.</p>
							</div>
						</section>
					</section>

				<!-- Three -->
				<!--
					<section id="three" class="wrapper style3 special">
						<div class="inner">
							<header class="major">
								<h2>Accumsan mus tortor nunc aliquet</h2>
								<p>Aliquam ut ex ut augue consectetur interdum. Donec amet imperdiet eleifend<br />
								fringilla tincidunt. Nullam dui leo Aenean mi ligula, rhoncus ullamcorper.</p>
							</header>
							<ul class="features">
								<li class="icon fa-paper-plane-o">
									<h3>Arcu accumsan</h3>
									<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
								</li>
								<li class="icon fa-laptop">
									<h3>Ac Augue Eget</h3>
									<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
								</li>
								<li class="icon fa-code">
									<h3>Mus Scelerisque</h3>
									<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
								</li>
								<li class="icon fa-headphones">
									<h3>Mauris Imperdiet</h3>
									<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
								</li>
								<li class="icon fa-heart-o">
									<h3>Aenean Primis</h3>
									<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
								</li>
								<li class="icon fa-flag-o">
									<h3>Tortor Ut</h3>
									<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
								</li>
							</ul>
						</div>
					</section>
				-->
				
				<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<!-- <li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li> -->
							<li><a href="https://www.facebook.com/DartmouthAlphaTheta/" target="blank" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
							<!-- li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li> -->
							<li><a href="https://www.instagram.com/alphathetadartmouth/" target="blank" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
							<!-- <li><a href="#" class="icon fa-dribbble"><span class="label">Dribbble</span></a></li> -->
							<li><a href="contact.html" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
						</ul>
						<ul class="copyright">
							<li>&copy; Alpha Theta 2016</li><li>Design: <a href="http://html5up.net" target="blank">HTML5 UP</a></li>
						</ul>
					</footer>

			</div>
			
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>